<?xml version="1.0" encoding="UTF-8" ?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file source-language="en" datatype="plaintext" original="ng2.template">
        <body>
            <trans-unit id="6765b4c916060f6bc42d9bb69e80377dbcb5e4e9" datatype="html">
                <source>Login</source>
                <target>Login</target>
                <context-group purpose="location">
                    <context context-type="sourcefile">app/start/login/login.component.ts</context>
                    <context context-type="linenumber">3</context>
                </context-group>
            </trans-unit>
            <trans-unit id="4e69c2fddd7b8dcf974680e85627847ec04d0e2f" datatype="html">
                <source>Benutzer</source>
                <target>User</target>
                <context-group purpose="location">
                    <context context-type="sourcefile">app/start/login/login.component.ts</context>
                    <context context-type="linenumber">6</context>
                </context-group>
            </trans-unit>
            <trans-unit id="2070ebb54f893c60114f49f46d7e1a6f27b66610" datatype="html">
                <source>Passwort</source>
                <target>Password</target>
                <context-group purpose="location">
                    <context context-type="sourcefile">app/start/login/login.component.ts</context>
                    <context context-type="linenumber">16</context>
                </context-group>
            </trans-unit>
            <trans-unit id="280859a815b23ef6b200219b8d591f2f9cbc5716" datatype="html">
                <source><x id="START_ITALIC_TEXT" ctype="x-i" equiv-text="&lt;i&gt;"/><x id="CLOSE_ITALIC_TEXT" ctype="x-i" equiv-text="&lt;/i&gt;"/> Login <x id="START_TAG_SPAN" ctype="x-span" equiv-text="&lt;span&gt;"/>loading...<x id="CLOSE_TAG_SPAN" ctype="x-span" equiv-text="&lt;/span&gt;"/> </source>
                <target><x id="START_ITALIC_TEXT" ctype="x-i" equiv-text="&lt;i&gt;"/><x id="CLOSE_ITALIC_TEXT" ctype="x-i" equiv-text="&lt;/i&gt;"/> Login <x id="START_TAG_SPAN" ctype="x-span" equiv-text="&lt;span&gt;"/>loading...<x id="CLOSE_TAG_SPAN" ctype="x-span" equiv-text="&lt;/span&gt;"/> </target>
                <context-group purpose="location">
                    <context context-type="sourcefile">app/start/login/login.component.ts</context>
                    <context context-type="linenumber">27</context>
                </context-group>
            </trans-unit>
            <trans-unit id="a8e881389c24506c8bcc6209eaed1f1b93d57189" datatype="html">
                <source>Passwort vergessen?</source>
                <target>Forget password?</target>
                <context-group purpose="location">
                    <context context-type="sourcefile">app/start/login/login.component.ts</context>
                    <context context-type="linenumber">31</context>
                </context-group>
            </trans-unit>
            <trans-unit id="bdf4c875b559b8e84699632ad3866d51e19f535d" datatype="html">
                <source>Neuen Account anlegen</source>
                <target>Create new account</target>
                <context-group purpose="location">
                    <context context-type="sourcefile">app/start/login/login.component.ts</context>
                    <context context-type="linenumber">32</context>
                </context-group>
            </trans-unit>
        </body>
    </file>
</xliff>
